@charset "UTF-8";
#amazon {
  margin-top: 15px;
  margin-bottom: 15px;
  clear: both;
  width: 900px;
}
#footer {
  margin-top: 15px;
  margin-bottom: 15px;
  clear: both;
  width: 900px;
  background-color:#2763a5;
  font-size: 80%;
}

#footer_line {
  color:#ffffff;
  padding: 3px;
  text-align: center;
}

#footer_line a {
  color: #ffffff;
  background-color:#2763a5;
}
